FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 10-21-2011, 11:55 AM
william drescher
 
Default ntp install problem: linux-image is corrupt

While attempting to install ntp I received the message

You might want to run `apt-get -f install' to correct these:
The following packages have unmet dependencies:
linux-image-generic: Depends: linux-image-2.6.32-34-generic
but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages
(or specify a solution).


so I did this and received the message:
Unpacking linux-image-2.6.32-34-generic (from
.../linux-image-2.6.32-34-generic_2.6.32-34.77_i386.deb) ...

Done.
dpkg: error processing
/var/cache/apt/archives/linux-image-2.6.32-34-generic_2.6.32-34.77_i386.deb
(--unpack):

corrupted filesystem tarfile - corrupted package archive

and further error messages.

What should I do now ?

bill



--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 10-21-2011, 12:06 PM
Alan Pope
 
Default ntp install problem: linux-image is corrupt

On 21 October 2011 12:55, william drescher <william@techservsys.com> wrote:
> What should I do now ?
>

Delete the broken file:-

sudo rm /var/cache/apt/archives/linux-image-2.6.32-34-generic_2.6.32-34.77_i386.deb

Re-do the install:-

sudo apt-get -f install

Cheers,
Al.

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 10-21-2011, 12:22 PM
Williamson Ferdinand
 
Default ntp install problem: linux-image is corrupt

On Fri, Oct 21, 2011 at 2:55 PM, william drescher <william@techservsys.com> wrote:

While attempting to install ntp I received the message



You might want to run `apt-get -f install' to correct these:

The following packages have unmet dependencies:

*linux-image-generic: Depends: linux-image-2.6.32-34-generic but it is not going to be installed

E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).



so I did this and received the message:

Unpacking linux-image-2.6.32-34-generic (from .../linux-image-2.6.32-34-generic_2.6.32-34.77_i386.deb) ...

Done.

dpkg: error processing /var/cache/apt/archives/linux-image-2.6.32-34-generic_2.6.32-34.77_i386.deb (--unpack):

*corrupted filesystem tarfile - corrupted package archive



and further error messages.



What should I do now ?



bill







--

ubuntu-users mailing list

ubuntu-users@lists.ubuntu.com

Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users



--
Regards,

Williamson Ferdinand,
ICT Consultant,
TPSC.
Email: wlfilley@gmail.com

Messenger: wlfwilley
Skype: williamson.ferdinand

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 10-22-2011, 11:32 AM
william drescher
 
Default ntp install problem: linux-image is corrupt

On 10/21/2011 8:06 AM, Alan Pope wrote:

On 21 October 2011 12:55, william drescher<william@techservsys.com> wrote:

What should I do now ?



Delete the broken file:-

sudo rm /var/cache/apt/archives/linux-image-2.6.32-34-generic_2.6.32-34.77_i386.deb

Re-do the install:-

sudo apt-get -f install

Cheers,
Al.



Thank you very much.

bill



--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 01:24 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org